## python-sparse 0.2.0

=== requirements.txt ===
numpy
scipy >= 0.19
six
