## python-sparse 0.1.1

=== debian/changelog ===
python-sparse (0.1.1-1) unstable; urgency=medium

  * New upstream version 0.1.1
  * Ensure tests are run in isolation
  * Bump standards version to 4.0.1, no changes required

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Mon, 07 Aug 2017 09:39:55 +0100

python-sparse (0.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #862142)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Mon, 08 May 2017 23:31:10 +0100
