=== debian/control ===
Source: python-sparse
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               dpkg-dev (>= 1.17.14),
               python3-all,
               python3-numpy <!nocheck>,
               python3-pytest <!nocheck>,
               python3-scipy <!nocheck>,
               python3-setuptools
Standards-Version: 4.0.1
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-sparse.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-sparse.git
Homepage: https://github.com/mrocklin/sparse
X-Python3-Version: >= 3.2

Package: python3-sparse
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: multidimensional sparse arrays for Python
 This package implements sparse multidimensional arrays on top of NumPy
 and scipy.sparse. It generalizes the scipy.sparse.coo_matrix layout but
 extends beyond just rows and columns to an arbitrary number of
 dimensions. The original motivation is for machine learning algorithms,
 but it is intended for somewhat general use.
 .
 It supports:
 .
   - NumPy ufuncs (where zeros are preserved)
   - Arithmetic with scalars (where zeros are preserved)
   - Reductions (sum, max)
   - Reshape
   - Transpose
   - Tensordot
   - Slicing with integers, lists, and slices (with no step value)
   - Concatenation and stacking
   - Addition with other sparse arrays of the same shape
 .
 This package provides the modules for Python 3.
