=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE = 1

export PYBUILD_NAME = sparse
ifneq (,$(findstring nocheck,$(DEB_BUILD_PROFILES)))
export PYBUILD_DISABLE = test
else
export PYBUILD_BEFORE_TEST = cp -r {dir}/sparse/tests {build_dir}
export PYBUILD_AFTER_TEST = rm -rf {build_dir}/tests
endif

%:
	dh $@ --with python3 --buildsystem=pybuild
