## python-sparse 0.2.0

=== debian/changelog ===
python-sparse (0.2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Ghislain Antony Vaillant ]
  * New upstream version 0.2.0
  * Drop superfluous nocheck guards
  * Fixup whitespacing in rules file
  * Add versioned dependency to scipy
  * Add new install dependency on six
  * Add new test dependency on packaging
  * Move extend-diff-ignore to d/s/options
  * Add patch disabling the upstream pytest config
    - New patch: No-pytest-config.patch
  * Bump the debhelper version to 11
  * Bump the standards version to 4.1.3
  * Update the copyright years

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 22 Feb 2018 09:22:45 +0000
