=== debian/control ===
--- 
+++ 
@@ -3,17 +3,19 @@
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
                dpkg-dev (>= 1.17.14),
                python3-all,
                python3-numpy <!nocheck>,
+               python3-packaging <!nocheck>,
                python3-pytest <!nocheck>,
-               python3-scipy <!nocheck>,
+               python3-scipy (>= 0.19) <!nocheck>,
+               python3-six <!nocheck>,
                python3-setuptools
-Standards-Version: 4.0.1
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-sparse.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-sparse.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-sparse
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-sparse.git
 Homepage: https://github.com/mrocklin/sparse
 X-Python3-Version: >= 3.2
