=== debian/tests/control ===
--- 
+++ 
@@ -6,5 +6,6 @@
  ; $py -m pytest -v
  ; done
 Depends: python3-all,
+         python3-packaging,
          python3-pytest,
          python3-sparse
