=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/sparse-$1\.tar\.gz/ \
https://github.com/mrocklin/sparse/tags .*/v?(\d\S+)\.tar\.gz
