## python-sparse 0.11.2

=== requirements.txt ===
numpy
scipy>=0.19
numba>=0.49
