=== debian/changelog ===
python-sparse (0.11.2-3) unstable; urgency=medium

  * Add use-correct-pointer-to-coo.patch from upstreams fix for 32-bit
    https://github.com/pydata/sparse/pull/421 (Closes: #981615)
    - Remove skip-test-repack-on-32bit.patch since there is a real fix

 -- Diane Trout <diane@ghic.org>  Tue, 02 Feb 2021 09:19:40 -0800

python-sparse (0.11.2-2) unstable; urgency=medium

  * Add skip-test-repack-on-32bit.patch.
    One unit test fails on 32 bit systems it looks like due to a
    type size error. I disabled it so the rest of the 64-bit architectures
    would migrate.
  * Add myself to uploaders

 -- Diane Trout <diane@ghic.org>  Mon, 01 Feb 2021 20:03:00 -0800

python-sparse (0.11.2-1) unstable; urgency=medium

  * Team upload.
  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Diane Trout ]
  * Update upstream to https://github.com/pydata/sparse as recommended
    by dask developers. https://github.com/dask/dask/issues/7078
  * Add Rules-Requires-Root: no
  * Update upstream maintainer to what's listed on pypi
  * Update Standards version to 4.5.1. No changes required.
  * New upstream release. (Closes: #980317)
  * Add dask and pytest-cov as test dependencies
  * add numba as build dependency
  * Update No-pytest-config patch. The file containing the options moved,
    and upstream's options led to test result files being in the package.
  * Update to debhelper-compat = 13
  * Update upstream urls in debian/upstream/metadata
  * Add issue tracker url to debian/upstream/metadata
  * Indicate No-pytest-config does not need to be forwarded

 -- Diane Trout <diane@ghic.org>  Thu, 21 Jan 2021 16:24:51 -0800
