=== debian/control ===
--- 
+++ 
@@ -1,23 +1,26 @@
 Source: python-sparse
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>, Diane Trout <diane@ghic.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                dpkg-dev (>= 1.17.14),
                python3-all,
+	       python3-dask <!nocheck>,
+	       python3-numba,
                python3-numpy <!nocheck>,
                python3-packaging <!nocheck>,
                python3-pytest <!nocheck>,
+               python3-pytest-cov <!nocheck>,
                python3-scipy (>= 0.19) <!nocheck>,
                python3-six <!nocheck>,
                python3-setuptools
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-sparse
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-sparse.git
-Homepage: https://github.com/mrocklin/sparse
-X-Python3-Version: >= 3.2
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sparse
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-sparse.git
+Homepage: https://github.com/pydata/sparse
+Rules-Requires-Root: no
 
 Package: python3-sparse
 Architecture: all
