=== debian/tests/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  ; $py -m pytest -v
  ; done
 Depends: python3-all,
+         python3-dask,
          python3-packaging,
          python3-pytest,
          python3-sparse
