## python-sparse 0.12.0

=== requirements.txt ===
numpy>=1.17
scipy>=0.19
numba>=0.49
