=== debian/changelog ===
python-sparse (0.12.0-1ubuntu1) jammy; urgency=medium

  * Cherry-pick upstream commit fixing out-of-bounds
    array access with numba >= 0.54

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 09 Apr 2022 08:26:31 +0000

python-sparse (0.12.0-1) unstable; urgency=medium

  * New upstream release
  * Remove unused patch skip-test-repack-on-32bit.patch
  * Remove obsoleted patch use-correct-pointer-to-coo.patch
    - resolved upstream
  * Add new skip-doc-test-on-32bit.patch based on upstream

 -- Diane Trout <diane@ghic.org>  Thu, 19 Aug 2021 22:10:50 -0700
