=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: python-sparse
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>, Diane Trout <diane@ghic.org>
 Section: python
 Priority: optional
