## python-sparse 0.13.0

=== debian/changelog ===
python-sparse (0.13.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Diane Trout ]
  * Remove unneeded dpkg-dev build dependency
  * Remove skip-doc-test-on-32bit.patch, applied upstream

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 Aug 2021 02:40:47 -0000
