=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: python-sparse
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>, Diane Trout <diane@ghic.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>,
+           Diane Trout <diane@ghic.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               dpkg-dev (>= 1.17.14),
                python3-all,
-	       python3-dask <!nocheck>,
-	       python3-numba,
+               python3-dask <!nocheck>,
+               python3-numba,
                python3-numpy <!nocheck>,
                python3-packaging <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-scipy (>= 0.19) <!nocheck>,
-               python3-six <!nocheck>,
-               python3-setuptools
+               python3-setuptools,
+               python3-six <!nocheck>
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sparse
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-sparse.git
@@ -25,8 +24,7 @@
 
 Package: python3-sparse
 Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Description: multidimensional sparse arrays for Python
  This package implements sparse multidimensional arrays on top of NumPy
  and scipy.sparse. It generalizes the scipy.sparse.coo_matrix layout but
