## python-sparse 0.14.0

=== debian/changelog ===
python-sparse (0.14.0-1) unstable; urgency=medium

  [ Bo YU ]
  * Team upload.
  * New upstream release.
    Closes: #988424
  * Rebase d/patches/No-pytest-config.patch.
  * Set std-ver to 4.6.2.
  * Add d/patches/fix-test-fails.patch to fix test failed issue.
  * Fix running testsuite on build. (Closes: #1052388, #1052815)
  * Add d/patches/fix-test-fails-on-i386.patch to fix ftbfs on i386.

  [ Jeroen Ploemen ]
  * Remove unused build-deps on python3-{packaging,pytest-cov,six}.

  [ Andreas Tille ]
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 07 Nov 2023 09:09:10 +0100

python-sparse (0.13.0-1) UNRELEASED; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Diane Trout ]
  * Remove unneeded dpkg-dev build dependency
  * Remove skip-doc-test-on-32bit.patch, applied upstream

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 Aug 2021 02:40:47 -0000
