=== debian/control ===
--- 
+++ 
@@ -5,18 +5,15 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-dask <!nocheck>,
-               python3-numba,
+               python3-numba <!nocheck>,
                python3-numpy <!nocheck>,
-               python3-packaging <!nocheck>,
                python3-pytest <!nocheck>,
-               python3-pytest-cov <!nocheck>,
-               python3-scipy (>= 0.19) <!nocheck>,
-               python3-setuptools,
-               python3-six <!nocheck>
-Standards-Version: 4.5.1
+               python3-scipy <!nocheck>,
+               python3-setuptools
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sparse
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-sparse.git
 Homepage: https://github.com/pydata/sparse
@@ -24,7 +21,8 @@
 
 Package: python3-sparse
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends},
+         ${python3:Depends}
 Description: multidimensional sparse arrays for Python
  This package implements sparse multidimensional arrays on top of NumPy
  and scipy.sparse. It generalizes the scipy.sparse.coo_matrix layout but
