=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=sparse

%:
	dh $@ --buildsystem=pybuild --test-pytest

# Delay running the tests to avoid failures in test_coo_numba.py on 32 bit archs
override_dh_auto_test:

execute_after_dh_auto_install:
	dh_auto_test
