## python-sparse 0.16.0a9

=== debian/changelog ===
python-sparse (0.16.0a9-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Standards-Version: 4.7.0 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Clean sparse/_version.py
  TODO: Segmentation fault on arm64 reported upstream
        https://github.com/pydata/sparse/issues/628
        Moreover Salsa reports test suite issues even for amd64

  [ Roland Mas ]
  * New upstream release, let's see if if fixes the FTBFS on all arches.

 -- Roland Mas <lolando@debian.org>  Wed, 06 Nov 2024 16:14:02 +0100

python-sparse (0.15.1-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * New upstream version
    Closes: #1056504
  * Most patches applied upstream
  * Build-Depends: pybuild-plugin-pyproject
  * Build-Depends: python3-pytest-cov

  [ Nilesh Patra ]
  * Build-Depends: python3-setuptools-scm

 -- Andreas Tille <tille@debian.org>  Sat, 13 Jan 2024 15:35:16 +0100

python-sparse (0.14.0-2) unstable; urgency=medium

  * Remove embedded versioneer in preference of debian versioneer package
    using remove-embedded-versioneer.patch
    The embedded versioneer is also incompatble with Python 3.12  (Closes: #1059630)
  * numba, numpy, and scipy are all hard dependencies of sparse so remove
    the <!nocheck> flag from d/control
  * Update fix-test-fails-on-i386.patch for the loss of numpy.distutils.

 -- Diane Trout <diane@ghic.org>  Mon, 01 Jan 2024 15:46:53 -0800
