=== debian/control ===
--- 
+++ 
@@ -6,14 +6,18 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-dask <!nocheck>,
-               python3-numba <!nocheck>,
-               python3-numpy <!nocheck>,
+               python3-numba,
+               python3-numpy,
                python3-pytest <!nocheck>,
-               python3-scipy <!nocheck>,
-               python3-setuptools
-Standards-Version: 4.6.2
+               python3-pytest-cov <!nocheck>,
+               python3-scipy,
+               python3-setuptools,
+               python3-versioneer,
+               python3-setuptools-scm
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sparse
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-sparse.git
 Homepage: https://github.com/pydata/sparse
