=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,9 @@
 %:
 	dh $@ --buildsystem=pybuild --test-pytest
 
+execute_before_dh_auto_configure:
+	touch sparse/tests/__init__.py
+
 # Delay running the tests to avoid failures in test_coo_numba.py on 32 bit archs
 override_dh_auto_test:
