=== debian/tests/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
  ; echo "Testing with $py:"
  ; $py -m pytest -v
  ; done
-Depends: python3-all,
+Depends: @,
+         python3-all,
          python3-dask,
-         python3-packaging,
          python3-pytest,
-         python3-sparse
