## python-sparse 0.17.0

=== debian/changelog ===
python-sparse (0.17.0-1) unstable; urgency=medium

  * New upstream release
  * Test harness needs conftest.py and pytest.ini to be copied to test
    directory.
  * Update Standards-Version to 4.7.2, no changes needed
  * Temporarily Add X-Python3-Version: >= 3.13, << 3.14 because
    python-sparse needs an Python 3.14 compatible Numba before it can
    work.  See #1123313 for more information.
  * Add architecture-is-64-bit to match where numba can be built.

 -- Diane Trout <diane@ghic.org>  Tue, 13 Jan 2026 20:34:58 -0800
