=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
            Diane Trout <diane@ghic.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: architecture-is-64-bit,
+               debhelper-compat (= 13),
                dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
@@ -17,11 +18,12 @@
                python3-setuptools,
                python3-versioneer,
                python3-setuptools-scm
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sparse
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-sparse.git
 Homepage: https://github.com/pydata/sparse
 Rules-Requires-Root: no
+X-Python3-Version: >= 3.13, << 3.14
 
 Package: python3-sparse
 Architecture: all
